name: 'miniOrange SAML Service Provider'
type: module
package: miniOrange
core_version_requirement: ^9.3 || ^10  || ^11
description: 'Login to Drupal site through an external IdP using the SAML 2.0 Protocol'
configure: miniorange_saml.sp_setup
# version: '3.0.4'
# project: 'miniorange_saml'
# datestamp: 1687345077

# Information added by Drupal.org packaging script on 2025-10-29
version: '3.0.20'
project: 'miniorange_saml'
datestamp: 1761720583
